[YAM] Re: GPG with YAM

Hello!

On 2009-05-21, Dr. Heiko Pollmeier wrote:

> Hello YAMmers! 
>
> Has anybody succeeded in implementing gpg 1.4.9 into YAM 2.6dev instead of
> pgp5?
>
A comment unrelated to Your question, just in case You haven't noted it:

Your time zone settings are incorrect; Since the time zone is set to +01:00,
whereas the correct one now during summertime is +02:00 for continental western 
Europe, Your message shows up here (on a system with correct settings) as having
been sent today at 19:06:12, that is, in the future.


Regards,
-- 
Christer
Email: coldhoff@xxxxxxxxxx
-- 
___________________________________________________________________________
YAM mailing list - http://www.freelists.org/list/yam
Listserver help..: mailto:yam-request@xxxxxxxxxxxxx?Subject=HELP
Unsubscribe......: mailto:yam-request@xxxxxxxxxxxxx?Subject=UNSUBSCRIBE
Bugs/FAQ/Forum...: http://bugs.yam.ch http://faq.yam.ch http://forum.yam.ch

Other related posts: